Subject: Re: What's cooking in git.git (Oct 2023, #03; Fri, 6)

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Oct 2023 09:35:07 -0700

René Scharfe <[email-masked]> writes:

> Am 07.10.23 um 10:20 schrieb Junio C Hamano:
>> * rs/parse-options-value-int (2023-09-18) 2 commits
>>  - parse-options: use and require int pointer for OPT_CMDMODE
>>  - parse-options: add int value pointer to struct option
>> ...
> I don't mind removing this topic from seen for now; it's not ready, yet.

After seeing the discussion moved to giving a more type safe enum
support and then somehow convesation seemed to have petered out, I
was wondering if we figured out the problem space enough to see an
updated version with well defined scope and good problem
description.  I do not mind keeping it on 'seen', especially if
these two early steps are not expected to change.  It is not like
they are causing any maintenance burden.

Thanks.